Subject: Re: help on a planting problem

From: Elaine Ingham <[email-masked]>
Date: Sun, 18 Jan 2004 15:08:09 EST

Dale gives some good suggestions.  Test and see what plants will be stunted
or prevented from growing.

But I would also get out there now, if possible, and enhance the biology that
will break down the toxics.

We've done a little work with several herbicides on golf and sports turf, in
the New York, New Jersey and Philadelphia areas, and if you are interested in
the data, I can pass your name on to the people who did the work, and they
will get back to you if they are interested.  Sorry, not in the scientific
literature and not ever likely to be.

Actively aerated compost tea was applied to the snow surface.  Improved
litter decomposition was observed after the snow melted.  Improved organism numbers
were observed on the litter and were apparently decomposing plant debris
under the snow, in the zone of free water under the insulation of snow.  This has
been reported several times in the scientific literature, the first report
that I am aware in a paper back in 1986.

Plant litter material was decomposing under the snow.  Herbicides had been
used on both the sports turf and the golf greens.  There was no noticable
herbicide residual impact in these turf areas the next spring.  Presumably the
herbicides had been degraded along with the plant litter material.

We did a study two years ago showing that dioxin was decomposed below
regulatory levels within two months of adding compost tea (we selected for a
diversity of organisms that were known to attack dioxin-like substrates).

So, using Actively Aerated Compost Tea suggests a possible approach to
reducing the herbicide.

But apply it now, at about 15 to 20 gal per acre, depending on how good the
tea is.  By good, I mean adequate biology in the tea.  Many herbicides are
broken down rapidly by a certain set of fungi (which do not grow on any plate
media that we know about), and we need to make sure those fungi are present in the
tea.  that means they need to be in the compost you use.  Chat with me about
where you find that kind of compost.

If you don't have a way to apply a liquid in the winter (application of a
water based material is "fun" when the temperature in below freezing), then wait
until the soil warms to 45 to 50 degrees, and apply 15 to 20 gal of the
compost tea to the soil surface.

Roll the seeds you want to plant in a combination of actively aerated compost
tea and mycorrhizal spores.  Some evidence that colonization of the roots of
the plants by the fungi will alleviate impacts of toxic material on the roots.
 Presumably, protection from the herbicide could occur.

Finally, application of the actively aerated compost tea to the foliage of
the plant, as suggested by a previous poster, might be beneficial in protecting
the plant from foliar problems, but you really need to start to decompose the
herbicide before the seeds go on the soil.

So, it may be possible to start the remediation effort now, during the
winter, if you have snow on the soil surface.  Otherwise, get the compost tea down
ASAP in the spring, at least two weeks before planting the seeds.  Use Dale's
suggestions to test to determine if the Actively Aerated Compost Tea actually
helped reduce a residual effect (soil without the tea, soil with the tea, plant
seeds of something that should be affected by the herbicide, and watch plant
growth).

You need biologically active, high fungal species diversity, aerobic compost
tea.  Please check the International Compost Tea Council website -
www.intlctc.com
is the website address, or check www.soilfoodweb.com   - we've just added a
whole new section on compost tea on the website.

Please let me know what happens!

Elaine Ingham
President, Soil Foodweb Inc.
www.soilfoodweb.com
SFI Oregon, USA
SFI Australia
SFI New York
SFI Europe
SFI New Zealand

"Hope is not a feeling. It is not the belief that things will turn out well,
but the conviction that what we are doing makes sense, no matter how things
turn out."   --  Vaclav Havel, former President of the Czech Republic

********************************************************

To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by typing in your e-mail address or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html